/* Eigenes CSS aus dem WordPress-Customizer (1:1 uebernommen) */
.video-ratio .elementor-video {
    aspect-ratio: 16/9;
}

.page-id-7925 .elementor-location-header, .page-id-7925 .elementor-location-footer {
    display: none;
}
.elementor-nav-menu--dropdown a {
    font-size: 14px!important;
	font-weight:400 !important;
}

.elementor-nav-menu--dropdown a.elementor-item-active, .elementor-nav-menu--dropdown a:hover {
    background-color: #4a6578 !important;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:hover .sub-menu {
    display: block !important;
    width: 200px;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu a {
    white-space: normal !important;
}

section#form-section input#firstname {
    width: 100% !important;
}

section#form-section input#email {
    width: 100% !important;
}

section#form-section ._form_element._x63864643._inline-style {
    width: 50% !important;
}
html body .form-style ._form-content {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
}

html body .form-style ._form-content ._form_element {
    width: calc(50% - 10px) !important;
}
html body .form-style ._form-branding {
    display: none;
}
html body .form-style ._form-content ._button-wrapper._full_width {
    display: flex;
    justify-content: center;
}

html body .form-style form._form  ._form-content ._button-wrapper._full_width button._submit {
    background-color: #b28984 !important;
}
